// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_UK2Node_CustomEvent.h"
#include "K2Node_CustomEvent.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_UK2Node_CustomEvent::SCW_UK2Node_CustomEvent(UK2Node_CustomEvent* InK2Node_CustomEvent) : SCW_UK2Node_Event(InK2Node_CustomEvent), K2Node_CustomEvent(InK2Node_CustomEvent)
{

}

UK2Node_CustomEvent* SCW_UK2Node_CustomEvent::ToUK2Node_CustomEvent() const
{
	return K2Node_CustomEvent;
}
